Activity log for bug #396863

Date Who What changed Old value New value Message
2009-07-08 04:23:54 Weedy bug added bug
2009-07-11 21:36:10 Adam Blackburn wicd: importance Undecided Low
2009-07-11 21:36:10 Adam Blackburn wicd: status New Triaged
2009-07-11 21:36:10 Adam Blackburn wicd: milestone 1.6.3
2009-08-12 03:45:15 Launchpad Janitor branch linked lp:~adamblackburn/wicd/1.6-reconnect-dbm
2009-08-13 16:58:31 Adam Blackburn wicd: status Triaged Fix Committed
2009-08-14 02:48:01 Adam Blackburn wicd: assignee Adam Blackburn (adamblackburn)
2010-01-26 16:22:49 Adam Blackburn wicd: status Fix Committed Fix Released